Languages

Sceneries are not automatically enabled with Prepar3D v4. I get an error message when opening P3D

Users of new Prepar3D v4 : Following a charset change in Scenery.cfg to UTF-16LE the auto-installers can not anymore enable your scenery automatically.

Temporary solution : Open the folder C: \ ProgramData \ Lockheed Martin \ Prepar3D v4 then open the file Scenery.cfg with Notepad then click File - Save As ... In the window that opens select UTF-8 in the Encoding field (see image below) and click Save.

Re-install the scenery and voila.
This fix must be repeated for each scenery installation because P3D re-save the Scenery.cfg file in UTF-16LE after each opening.

Sceneries added after September 6, 2017 are not affected by this issue.

We are updating the automatic installer of each scenery, the problem will be corrected soon, but takes some time.

P3Dv4Fix
on Thursday September 07 by rikoooo
Was this helpful?
Languages